#
# Makefile.am - top-level makefile for Chaos Strikes Back for Linux
# Is read by configure.
CFLAGS = -g
#CFLAGS = -O6 -D_NDEBUG

SUBDIRS = src 

mrproper : maintainer-clean
	rm -f core
	rm -f DEADJOE
	rm -f *~
	rm -f Makefile.in
	rm -f */core
	rm -f */DEADJOE
	rm -f */*~
	rm -f */Makefile.in
	rm -f */*/core
	rm -f */*/DEADJOE
	rm -f */*/*~
	rm -f */*/Makefile.in
	rm -f config.guess config.h config.h.in config.log config.status config.sub
	rm -f mkinstalldirs
	rm -f aclocal.m4
	rm -f missing
	rm -f ltmain.sh
	rm -f install-sh
	rm -f stamp-h*
	rm -f configure
	rm -f libtool
	rm -f ltconfig
	rm -rf autom4te.cache
	rm -f stamp.h.in

##liss_tar: maintainer-clean
## cd .. @ tar -zcf fairytale.tar.gz Fairytale